<!DOCTYPE html>
<html>

<head>
    {% include "links.html" ignore missing %}
    <title>Search | MD_Light</title>
</head>

<body>
    {% include "top-bar.html" ignore missing %}
    {#
    <!-- </div> -->
    <!-- <h1>search e</h1> -->
    <h2>{{manga_number}} titles</h2>
    <!-- <div class="search_list works">
        {% for manga in manga_result %}

        <div class="manga_result title"><a href="manga/{{manga.id}}"><img
                    src={{proxy_url}}{{manga.cover}} alt="image not found">
                <div class="manga-title">{{manga.title}}</div>
            </a></div>
        {% endfor %}

    </div> -->
    #}


    <div class="search-results" id="search-results">

        <script>
            fetch_search("{{query}}", {{offset}})                        
        </script>
        <div class="loading"></div>
        {#
        <!-- {% for manga in manga_result %}
        <div class="updated-title">
            <a href="manga/{{manga.id}}">
                <img class="title-img" src={{proxy_url}}{{manga.cover}} alt="image not found">
                <div class="manga-title">{{manga.title}}</div>
            </a>
        </div>
        {% endfor %}
        -->
        #}
    </div>

    <h2>{{author_number}} authors</h2>
    <div class="search_author">

        {%for author in author_list %}
        <div class="author_result"><a href="/author/{{author.id}}/{{author.name}}">
                <img class="profile" src="/ressources/profile.svg">
                {{author.name}}</a></div>
        {% endfor %}

    </div>

</body>

</html>